Subject: [101attendees] Welcome to IETF 101!

From: IETF Chair <[email-masked]>
Date: Fri, 16 Mar 2018 16:13:31 +0000

A couple of items of interest in advance of IETF 101:

Preview blog post: https://www.ietf.org/blog/ietf-101-preview/ <https://www.ietf.org/blog/ietf-101-preview/>

IETF Chair and IESG Report: https://datatracker.ietf.org/meeting/101/materials/slides-101-ietf-sessb-ietf-chair-and-iesg-report-ietf-101 <https://datatracker.ietf.org/meeting/101/materials/slides-101-ietf-sessb-ietf-chair-and-iesg-report-ietf-101>

Comments, questions, and suggestions are welcome as always.

On a personal note, I’m looking forward to a productive and enjoyable meeting. I think we all know that IETF mailing list discussions can get heated, and there has certainly been a fair bit of heat on this and other lists in recent days and weeks. One reason I always look forward to our F2F meetings is because they offer an opportunity for us to engage each other directly, recognize each other as people, and diffuse some of the heat that can build up while typing at our keyboards. I hope those heading to London will take advantage of that opportunity.

Alissa Cooper
IETF Chair